Subject: [IGSMAIL-0798] Error in our last week's ERP-file ESA07767.ERP
From: ESOC IGS-team
Date: Fri, 9 Dec 1994 6:16:54 PST

******************************************************************************
IGS Electronic Mail      Fri Dec  9  6:16:54 PST 1994      Message Number 0798
******************************************************************************

Author: ESOC IGS-team
Subject: Error in our last week's ERP-file ESA07767.ERP

Subject: Error in our last week's ERP-file ESA07767.ERP

 During a routine check we found, that there was an error in our last week's
 ERP-file ESA07767.ERP. The last line of this file was wrong. After the line
 containing the ERP-data of 25/11/94 (MJD 49681.50) the file's last line fol-
 lowed with wrong ERP-data for 27/11/94 (MJD 49683.50). This last line has now
 been replaced by the correct ERP-data of 26/11/94 (MJD 49682.50). The correct
 file has been send to CDDIS, IERS and USNO replacing the old file now.

 Sorry for any inconvenience and a nice weekend       Joachim Feltens

 End of Message

[Mailed From: Joachim Feltens <[email-masked]>]